/*
 Fix for anchor due to the nav bar,
 see https://github.com/twitter/bootstrap/issues/1768
*/
h1[id], h2[id], h3[id], h4[id], h5[id], h6[id] {
  padding-top: 40px;
  margin-top: -40px;
}

.highlight-unit {
	background-color: #F5F5F5;
	border-radius: 6px 6px 6px 6px;
	margin-bottom: 30px;
}

.container {
	padding-top: 20px;
}

#intro {
	margin-top: 40px; /* display intro bellow the nav bar */
	background: rgba(255, 255, 255, 0.3);
	padding-top: 10px;
}

#intro h1 {
	text-transform: uppercase;
}

#intro .container {
	border-bottom: none;
	padding: 10px;
	text-align: center;
}

#intro .container p {
	text-align: center;
}

/* remote extra margin for intro box*/
#intro .container .row {
	margin-bottom: 0px;
}

.container p {
	text-align: justify;
}

footer {
	background-color: #161726;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}

footer .nav {
	margin-bottom: 0px;
}

footer li {
	color: white;
}

.footer-links {
	width: 49%;
	display: inline-block;
	margin: 0;
	list-style: none;
}

.footer-links li {
	margin-top: 1.25em;
}

.footer-links a {
	color: #fff;
}

/* Fix copyright position in the footer */
.nav-pills .pull-right {
	line-height: 34px;
	margin-right: 10px; 
}


#extra {
	border-top: 1px solid #fff;
	color: #fff;
	border-top: 1px solid #000;
	font-weight: 400;
	line-height: 1.3em;
	font-style: normal;
	word-spacing: 1px;
}

#extra h3 {
	font-weight: 400;
	border-bottom: 1px solid #fff;
	padding: 5px;
}

#extra .container {
	padding-top: 10px;
}

.product-box {
	border-radius: 10px;
	padding: 0em 1em;
}

.product-box:hover {
	background-color: rgba(255, 255, 255, 0.3);
}

/* Navbar mihini logo*/
.* {
	background: url('../images/mihini-small-logo.png') 0 7px no-repeat;
	text-indent: -1000em;
	width: 30px
}

.googleplus {
	padding-top: 10px;
}

.pictureonly {
	text-align: center;
}











.feature-box h2 {
  text-align: center;
  text-shadow: 0.05em 0.05em 0.1em #8487b8;
}

.feature-box h2 i {
  display: block;
  width: 100px;
  height: 80px;
  padding-top: 50px;
  padding-top: 20px;
  margin-bottom: -48px;
  font-size: 75px;
  background: #fff;
  border-radius: 63px;
}

.feature-box h2 i img{
  width: 60px;
  height: 60px;
}


.feature-box h2 div{
  text-align:left;
  text-indent:90px;
}


.feature-box .lead {
  margin-top: -10px;
  font-size: 20px;
  color: #8487b8;
  text-align: center;
}




ol{
	counter-reset: li; /* Initiate a counter */
	list-style: none; /* Remove default numbering */
	*list-style: decimal; /* Keep using default numbering for IE6/7 */
	padding: 0;
  margin-top:2em;
	margin-bottom: 1em;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

ol ol{
	margin: 0 0 0 2em; /* Add some left margin for inner lists */
}

.rounded-list a{
	position: relative;
  font-size:16px;
  line-height:2.4em;
	display: block;
	padding: .4em .4em .4em 2em;
	*padding: .4em;
	margin: .5em 0;
	background: rgb(222, 232, 239);
	color: #444;
	text-decoration: none;
	border-radius: .3em;
	transition: all .3s ease-out;
  text-align:right;
  padding-right:2em;	
}

.rounded-list a:hover{
	background: #eee;
}

.rounded-list a:hover:before{
    transform: rotate(360deg);
    -ms-transform:rotate(360deg); /* IE 9 */
    -moz-transform:rotate(360deg); /* Firefox */
    -webkit-transform:rotate(360deg); /* Safari and Chrome */
    -o-transform:rotate(360deg); /* Opera */	
}

.rounded-list a:before{
	content: counter(li);
	counter-increment: li;
	position: absolute;	
	left: -1.3em;
	top: 50%;
	margin-top: -1.3em;
	background: rgb(222, 232, 239);
	height: 2em;
	width: 2em;
  font-size: 1.5em;
	line-height: 2em;
	border: .2em solid #fff;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
	transition: all .3s ease-out;
}

.rounded-list #tick {
  margin-left:3em;
}

.rounded-list #tick a , .rounded-list #tick a:before {
  background:#c5edd8;
}

.rounded-list #tick a:before{
content: "✔";
}
